/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

@font-face {
    font-family: "Syaquita";
    src:
        url("fonts/syaquita-webfont.woff2") format("woff2"),
        url("fonts/syaquita-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Nur Überschriften */
h1, h2, h3, h4, h5, h6 {
    font-family: "Syaquita", sans-serif !important;
}
	
	
.footerzeiten td{
	padding: 0 0.5rem 0 0.5rem !important;
}